Microsoft Teams, Coda, Webflow, Shopify, Close.io & others not working because of obsolete Chrome version / incompatible browser / outdated Electron

📦station-v1-26-x
✅released

(Mathias Elmose) #21

The issue I’m facing is …

Webflow app requires an update version of Chrome.

19

Here’s the detailed report

  • Trigger:
  • Issue:
  • Explanatory gifs/pictures (we really need that :pray: ):
  • OS version:
  • Station version:

(Sumangal Vinjamuri) #22

The issue I’m facing is …

When I open Coda, here’s the screen I see -

24%20AM

But I’m facing no issues when opening Coda in the regular Google Chrome browser on the same Macbook.

Station version 1.7.0
Chrome version 58.0.3029.110
Mac OS High Sierra 10.13.2


(Alexandre Lacheze) #23

@sumangal that’s a bummer! We’ll update to a newer Chrome version in few weeks, sorry for the inconvenience.


(Tim) #24

Coda doesnt seem to work, it thinks Chrome is outdated.


Here’s the detailed report

  • Trigger: Opening Coda
  • Issue: Coda thinks Station is using an outdated Google Chrome
  • Explanatory gifs/pictures (we really need that :pray: ): https://goo.gl/GHPuY6
  • OS version: macos 10.13.3
  • Station version: 1.7.8

(Z) #25

@Alexandre Is there any way the Station team could show the community which bugs are being worked on? Your comment here is great, but there are now two other posts about Coda because of the lack of visibility.

Any way we could resolve that?


#26

Any update on when this might happen? We really rely on Coda a lot as a team.


(Z) #27

Any update here? Coda is still broken.


(Matt West) #28

Hi all,

Just checking the status of this - I use Coda lots and an update would be lovely.

Thanks


(Colin Maunoury) #29

Hello there, is there any news on that update ? I see this thread is quite old now…


(Angelo Blot) #30

Upvote for Coda !
Thx !


(Lawrence Tan) #31

The issue I’m facing is … Shopify not able to launch in station. Below is the error message.

Your browser needs to be updated
You’re using version 59.0.3071.115 of Chrome, which is not supported by Shopify. You can update to the latest version by selecting “Update Google Chrome” from your browser’s toolbar and restarting Chrome. You can continue using the current version, but some features may not work correctly.


Here’s the detailed report

  • Trigger: Launch of Shopify in station
  • Issue: Not able to load anything as the error message showing not supported browser.
  • Explanatory gifs/pictures (we really need that :pray: ):
    30%20PM
  • OS version: macOS High Sierra v10.13.4
  • Station version: 1.10.0

(Tinne at Baladi Home) #32

I have the exact same issue! Would really like this resolved as it is the main app I use. I’m using Station version 1.11.2, and my OS is MacOS Sierra 10.12.5


(Remi Bungert) #33

Having the same issue! My Google Chrome is updated and I’ve re downloaded Station, re downloaded google Chrome, restarted my computer and still can’t use Shopify! Please let us know how to resolve this!


(Trevor Rawls) #34

Same issue, only way I seem to get around it is by switching to a different application (like gmail) then coming back.


#35

When using Shopify, it shows that the Chrome version I’m using is outdated and some features won’t be available. It’s having a hard time loading up the main admin page. I’ve tried reloading the page, but still comes up.

Is there a way to update the agent separately?
Station


(Hector Mora G ) #36

I’m uninstalling station, I have been waiting you to solve this issue and it’s been a lot. I hope you have better support in the future


(Toby Morrison) #37

Any idea on the timescale for Coda to be working again? Big part of my workflow.


(Jean Baptiste Ronssin) #38

The issue I’m facing is that I can’t use Coda.io in Station
46

Station v1.11.2


(John Gattuso) #39

I’m having this problem with certain pages in Shopify (see attached)

Mac OS: 10.13.4
Station: 1.11.2
Electron: 1.8.4
Chrome:59.0.3071.115
Node: 8.2.1
v8: 5.9.211.38


(Georges Abi-Heila) #40

Hey everyone!

Station’s latest release (v1.12.0) is based on Electron v2.0 which embeds Chrome v61.
In plain English: you should now be able to login to web apps that previously blocked Station because of an outdated Chrome.

Thanks a lot for your patience.